body {
  background-color: #F7F7F7;
  color: black
}

relative {
  position: fixed;
  top: -700%;
  left: 50%;
  transform: translate(-50%);
}

.center1 {
  /* border: 5px solid; */
  width: 40%;
  text-align: right;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-110%, -50%);
  padding: 10px;
}

.center2 {
  /* border: 5px solid; */
  width: 40%;
  text-align: left;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(110%, -50%);
  padding: 10px;
}

.prompt1 {
  /* border: 5px solid; */
  width: 80%;
  text-align: center;
  position: absolute;
  top: 30%;
  right: 50%;
  transform: translate(50%, 10%);
  padding: 10px;
  font-size: 16pt;
  font-weight: bold;
}
